"This Action requires the Showcase Application:" = "Denna action kräver applikationen Showcase:";
"Download now" = "Ladd ner nu";
"Select a theme:" = "Välj ett tema:";
"That wasn't a valid theme." = "Det var inte ett giltigt tema";
"Speed up your site by hosting JavaScript on Google's Content Delivery Network (requires Internet connection)" = "Snabba upp din sida genom att använda Javascript från Google's Content Delivery Network (internetuppkoppling krävs)";
"Made with Freeway" = "Skapad med Freeway";
"Custom" = "Egen";
"Select..." = "Select...";
"Showcase - Gallery/Slideshow" = "Showcase - Galleri/Bildspel";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";
"Title" = "Titel";
"Gallery File" = "Galleri-fil";
"Use original settings" = "Använd originalinställningar";
"Type" = "Typ";
"Thumbnail Gallery" = "Miniatyr-galleri";
"Slideshow" = "Bildspel";
"Theme" = "Tema";
"Thumbnail Settings" = "Miniatyr-inställningar";
"General" = "Generell";
"Background Color" = "Bakgrundsfärg";
"Cell Color" = "Cellfärg";
"Cell Rollover Color" = "Cellens hovringsfärg";
"Border Color" = "Kantlinjefärg";
"Border Rollover Color" = "Kantlinjes hovringsfärg";
"Border Width" = "Kantlinjens tjocklek";
"Padding" = "Inre marginal";
"Captions" = "Bildtexter";
"Caption Height" = "Bildtextens höjd";
"Caption Text Color" = "Bildtextfärg";
"Font" = "Font";
"Layout" = "Layout";
"Spacing only" = "Enbart avstånd";
"Spacing and Columns" = "Avstånd och kolumner";
"Spacing" = "Avstånd";
"Columns" = "Kolumner";
"Thumb Alignment" = "Miniatyrs justering";
"Top" = "Överst";
"Center" = "Mitten";
"Bottom" = "Nederst";
"Thumb Position" = "Miniatyrs position";
"Right" = "Höger";
"Left" = "Vänster";
"None" = "Ingen";
"Cell Size" = "Cellstorlek";
"Large Image Settings" = "Inställningar för stor bild";
"Page Dim Color" = "Dimningsfärg sida";
"Page Dim Opacity" = "Dimningsopacitet sida";
"Slideshow Duration" = "Bildspelets längd";
"Text Color" = "Textfärg";
"Large Image Alignment" = "Position för stor bild";
"Image Information" = "Bildinformation";
"Controls" = "Kontroller";
"Visible" = "Synlig";
"Hidden" = "Dold";
"Autohide" = "Dölj automatiskt";
"Previous Text" = "Föregående text";
"Prev" = "Föreg.";
"Next Text" = "Nästa text";
"Next" = "Nästa";
"Play/Pause Text" = "Spela/pausa text";
"Play/Pause" = "Spela/pausa";
"Close Text" = "Stäng text";
"Close" = "Stäng";
"Credit Freeway" = "Kreditera Freeway";
"Generate Theme Using Current Settings" = "Generera tema med befintliga inställningar";
